export const CATEGORIES = [
  {
    name: 'Men',
    slug: 'men',
    icon:
      '<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><path d="M309.7,100.3l39.1-75.5c2-3.9,1.8-8.5-0.4-12.2c-2.3-3.7-6.3-6-10.7-6H174.3c-4.4,0-8.4,2.3-10.7,6 c-2.3,3.7-2.4,8.3-0.4,12.2l39.1,75.5l-49.5,280.2c-2.2,12.3,1.1,25,9.1,34.7l60.9,74.4c8.2,10,20.4,15.8,33.3,15.8 c12.9,0,25.1-5.8,33.3-15.8l60.9-74.4c7.9-9.7,11.3-22.4,9.1-34.7L309.7,100.3z M317.2,31.6l-28.1,54.9h-66.2l-28.1-54.9H317.2z M330.9,399.4L270,473.8c-3.4,4.2-8.6,6.6-14,6.6c-5.4,0-10.6-2.4-14-6.6l-60.9-74.4c-3.3-4-4.7-9.2-3.8-14.3l48.4-273.8h60.5 l48.5,273.8C335.6,390.2,334.2,395.5,330.9,399.4L330.9,399.4z"/></svg>',
  },
  {
    name: 'Women',
    slug: 'women',
    icon:
      '<svg enable-background="new 0 0 512 512" height="512" viewBox="0 0 512 512" width="512" xmlns="http://www.w3.org/2000/svg"><g><path d="m441.313 2.084c-5.893-3.48-13.393-2.528-18.232 2.309-92.056 92.045-127.755 225.236-169.403 317.426-22.548 49.912-82.276 66.883-127.252 41.233-3.569-2.036-7.819-2.517-11.754-1.333l-18.041 5.431c-56.876 17.121-96.433 69.569-96.175 129.915.036 8.259 6.741 14.936 15 14.936h240.615c5.93 0 11.304-3.496 13.71-8.916.591-1.331 45.42-101.384 112.882-193.019 3.112 1.985 4.985 5.353 4.985 9.064v177.87c0 8.284 6.716 15 15 15h60.923c8.284 0 15-6.716 15-15v-166.924c0-77.641 15.809-132.507 17.213-140.089 34.434-67.182 10.749-149.395-54.471-187.903zm-194.857 479.916h-214.98c5.662-39.988 34.38-74.257 73.8-86.124l12.119-3.648c61.379 30.647 135.62 3.922 163.621-58.059 40.169-88.92 74.207-213.258 154.812-299.792 43.586 32.155 58.373 91.218 33.995 140.484-72.265 56.309-127.227 133.343-173.107 211.958-25.286 43.33-42.759 79.184-50.26 95.181zm202.115 0h-30.923v-162.87c0-13.485-6.476-25.399-16.722-32.912 17.536-21.982 36.398-43.018 56.925-61.907-14.424 81.78-7.485 129.728-9.28 257.689z"/></g></svg>',
  },
  {
    name: 'Kids',
    slug: 'kids',
    icon:
      '<svg  xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve"><path d="M511.951,218.87V114.189c0-18.738-19.224-55.472-63.662-55.472c-40.456,0-124.796,46.979-151.344,63.946h-81.883 c-26.549-16.967-110.889-63.946-151.353-63.946c-44.437,0-63.659,36.733-63.659,55.472v104.685c-0.066,1.111-0.064,2.212,0,3.302 c0.004,7.063,0.252,24.754,15.04,37.542c8.659,7.487,20.268,11.601,35.137,12.418l-25.844,30.726l105.981,150.42l96.332-211.614 h58.608l96.336,211.614L487.62,302.86l-25.846-30.725c14.868-0.816,26.482-4.93,35.138-12.416 c14.782-12.783,15.034-30.472,15.038-37.539C512.016,221.088,512.017,219.984,511.951,218.87z M34.714,237.023 c-3.87-3.345-4.663-8.499-4.663-15.207v-1.517c0.363-1.391,2.184-4.992,6.473-8.302c2.848-2.196,8.757-5.705,16.347-4.503 c12.968,2.048,57.134,10.523,97.243,18.998c-25.156,5.357-53.725,10.976-77.641,14.464 C47.747,244.56,38.202,240.039,34.714,237.023z M124.743,393.215L62.225,304.48L92.8,268.13 c33.862-5.657,72.135-13.97,97.925-19.859L124.743,393.215z M57.551,177.86c-9.402-1.486-18.853-0.237-27.501,3.426l-0.001-67.005 c0.095-1.775,2.027-8.547,7.419-14.649c6.396-7.242,15.226-10.913,26.241-10.913c13.148,0,39.18,8.841,71.419,24.255 c23.552,11.26,46.936,24.331,61.038,33.204l3.15,43.448l1.257,17.345C155.442,196.221,76.468,180.849,57.551,177.86z M281.005,211.666h-50.01l-4.277-59h58.57L281.005,211.666z M314.369,166.422l1.469-20.243 c14.102-8.873,37.485-21.943,61.037-33.204c32.239-15.414,58.268-24.255,71.413-24.255c11.021,0,19.851,3.672,26.247,10.914 c5.389,6.101,7.32,12.872,7.414,14.556v67.1c-8.649-3.662-18.103-4.91-27.506-3.429c-18.918,2.99-97.891,18.363-143.017,29.112 L314.369,166.422z M387.257,393.215L321.273,248.27c25.789,5.889,64.06,14.201,97.924,19.858l30.58,36.352L387.257,393.215z M481.95,221.816c-0.001,6.71-0.793,11.865-4.66,15.21c-3.488,3.016-13.033,7.538-37.753,3.931 c-23.912-3.487-52.485-9.107-77.646-14.464c40.105-8.475,84.266-16.948,97.234-18.998c7.595-1.203,13.507,2.308,16.354,4.504 c4.287,3.307,6.108,6.906,6.471,8.298V221.816z"/></svg>',
  },
  {
    name: 'Unisex',
    slug: 'unisex',
    icon:
      '<svg enable-background="new 0 0 512 512" height="512" viewBox="0 0 512 512" width="512" xmlns="http://www.w3.org/2000/svg"><path id="XMLID_1906_" d="m485.119 345.819-214.119-124.081v-9.232c0-10.528 6.008-20.321 15.68-25.557 21.791-11.795 34.743-34.514 33.803-59.29-1.272-33.491-28.499-60.723-61.983-61.994-17.718-.68-34.497 5.716-47.247 17.989-12.758 12.282-19.784 28.798-19.784 46.504 0 8.284 6.716 15 15 15s15-6.716 15-15c0-9.478 3.761-18.317 10.59-24.892 6.821-6.566 15.796-9.993 25.302-9.623 17.905.68 32.463 15.243 33.144 33.154.504 13.277-6.434 25.45-18.105 31.769-19.368 10.484-31.4 30.386-31.4 51.94v9.232l-214.119 124.081c-16.581 9.609-26.881 27.485-26.881 46.651 0 29.729 24.182 53.914 53.906 53.914h404.188c29.724 0 53.906-24.187 53.906-53.915 0-19.166-10.3-37.041-26.881-46.65zm-27.025 70.565h-404.188c-13.182 0-23.906-10.729-23.906-23.915 0-8.502 4.568-16.431 11.923-20.692l214.077-124.057 214.077 124.057c7.354 4.262 11.923 12.19 11.923 20.693 0 13.186-10.724 23.914-23.906 23.914z"/></svg>',
  },
]

export const SECRETPASS = 'Molygo2021!'

export const PAYPAL_SANDNOX_ACCOUNT = 'sb-fht9w5764251@business.example.com'
export const PAYPAL_SANDBOX_CLIENT_ID =
  'AX1bR7xFyOH5c-uKjog8FsU6l-4Opw_PGOfdyQOYVehaKKDDYQM2k1_esaRXUOjPwp_7cRmUYzp-Ts4H'

export const PAYPAL_PRODUCTION_ACCOUNT = 'jose_rosario@caribbeanrd.com'
export const PAYPAL_PRODUCTION_CLIENT_ID =
  'ASRMo66ebKX0udK_7xqek7Av1BPg8peiRKyc9aoqQpXRcSkkADiMpYnb1Etophn9DnQ5ha0TV-xEhIKE'

// export const PAYPAL_SANDBOX_CLIENT_ID =
//   'AfQTBHZVc2lwWx5zHLp7-W1YXZ8edw7HQPEekvswYZkQohlUAW87ty9Xo1nEastbrkqC0ynxa5nB5yhv'
// export const PAYPAL_PRODUCTION_CLIENT_ID = ''
